## haskell-smtp-mail 0.1.4.6

=== debian/changelog ===
haskell-smtp-mail (0.1.4.6-4build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 17:43:07 +0200

haskell-smtp-mail (0.1.4.6-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:43 +0300

haskell-smtp-mail (0.1.4.6-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:20:59 +0300

haskell-smtp-mail (0.1.4.6-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:04 -0400

haskell-smtp-mail (0.1.4.6-1) unstable; urgency=low

  * Initial release to Debian. (Closes: #882853).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Nov 2017 15:38:26 +0100
