## haskell-smtp-mail 0.2.0.0

=== debian/changelog ===
haskell-smtp-mail (0.2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 15:23:25 +0300
