=== debian/control ===
--- 
+++ 
@@ -14,20 +14,26 @@
  libghc-base16-bytestring-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
+ libghc-connection-dev,
+ libghc-connection-prof,
  libghc-cryptohash-dev,
  libghc-cryptohash-prof,
  libghc-mime-mail-dev,
  libghc-mime-mail-prof,
  libghc-network-dev,
  libghc-network-prof,
+ libghc-network-bsd-dev,
+ libghc-network-bsd-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
+ libghc-connection-doc,
  libghc-cryptohash-doc,
  libghc-mime-mail-doc,
  libghc-network-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/jhickner/smtp-mail
+ libghc-network-bsd-doc,
+Standards-Version: 4.5.0
+Homepage: https://github.com/jhickner/smtp-mail
 X-Description: Simple email sending via SMTP
 
 Package: libghc-smtp-mail-dev
