## haskell-smtp-mail 0.3.0.0

=== debian/changelog ===
haskell-smtp-mail (0.3.0.0-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:32:55 +0000

haskell-smtp-mail (0.3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Aug 2020 08:54:32 +0300
