=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-smtp-mail
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Priority: optional
@@ -16,8 +17,10 @@
  libghc-base64-bytestring-prof,
  libghc-connection-dev,
  libghc-connection-prof,
- libghc-cryptohash-dev,
- libghc-cryptohash-prof,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-mime-mail-dev,
  libghc-mime-mail-prof,
  libghc-network-dev,
@@ -28,7 +31,8 @@
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
  libghc-connection-doc,
- libghc-cryptohash-doc,
+ libghc-cryptonite-doc,
+ libghc-memory-doc,
  libghc-mime-mail-doc,
  libghc-network-doc,
  libghc-network-bsd-doc,
